Results 1 to 7 of 7

Thread: Install on Centos5.2 problem

  1. #1
    red-man is offline New Member
    Join Date
    Mar 2009
    Posts
    4
    Rep Power
    6

    Default Install on Centos5.2 problem

    These days ,my boss tell me to migrate the mail server to ZIMBRA,before this ,we used Postfix for a long time ,

    but when i install ZCS on CentOS5.2 ,it prompt :

    MISSING: /usr/lib/libstdc++.so.5

    pls help me to solve it .tks a lot

  2. #2
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Just put the package name or variation thereof as an argument to yum:

    yum install libstdc++so.5

    (ie: Same if you get 'missing' for others like compat-libstdc++-33 & 296)

  3. #3
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,504
    Rep Power
    57

    Default

    Quote Originally Posted by red-man View Post
    These days ,my boss tell me to migrate the mail server to ZIMBRA,before this ,we used Postfix for a long time ,

    but when i install ZCS on CentOS5.2 ,it prompt :

    MISSING: /usr/lib/libstdc++.so.5

    pls help me to solve it .tks a lot
    Platform Specific - Zimbra :: Wiki

    I'd suggest you also read the Documentation and search the forums if you have any other problems.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  4. #4
    red-man is offline New Member
    Join Date
    Mar 2009
    Posts
    4
    Rep Power
    6

    Default Can't install ZCS on Centos5.2

    HI,

    pls help me what's the problem,when i install it ,it prompt as below:

    MISSING: /usr/lib64/libstdc++.so.5


    thanks very much

  5. #5
    red-man is offline New Member
    Join Date
    Mar 2009
    Posts
    4
    Rep Power
    6

    Unhappy the error msg :

    Press Return to continue

    Checking for prerequisites...
    FOUND: NPTL
    FOUND: sudo-1.6.8p12-12
    FOUND: libidn-0.6.5-1.1
    libidn-0.6.5-1.1
    FOUND: fetchmail-6.3.6-1.1
    FOUND: gmp-4.1.4-10
    FOUND: compat-libstdc++-296-2.96-138
    FOUND: compat-libstdc++-33-3.2.3-61
    FOUND: libtool-ltdl-1.5.22-6.1
    FOUND: /usr/lib/libstdc++.so.5
    FOUND: /usr/lib/libstdc++.so.6
    MISSING: /usr/lib64/libstdc++.so.5
    FOUND: /usr/lib64/libstdc++.so.6
    FOUND: /usr/lib64/libltdl.so.3
    Checking for suggested prerequisites...
    FOUND: perl-5.8.8

    ###ERROR###

    One or more prerequisite packages are missing.
    Please install them before running this installer.

    Installation cancelled.

  6. #6
    uxbod's Avatar
    uxbod is offline Moderator
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    24

    Default

    Code:
    yum -y install compat-libstdc++*

  7. #7
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,504
    Rep Power
    57

    Default

    Quote Originally Posted by red-man View Post
    HI,

    pls help me what's the problem,when i install it ,it prompt as below:

    MISSING: /usr/lib64/libstdc++.so.5


    thanks very much
    Did you look at the link I gave you earlier, it has the answer.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Problem Install Zimbra ver 5.0.4_GA_2101.F7
    By maman in forum Installation
    Replies: 5
    Last Post: 04-14-2008, 12:50 PM
  2. [SOLVED] Package deselection problem
    By henri in forum Installation
    Replies: 4
    Last Post: 09-25-2007, 08:40 AM
  3. install problem with FC5
    By indica3D in forum Installation
    Replies: 4
    Last Post: 11-05-2006, 03:49 AM
  4. Install problem on Intel iMac...
    By melmaninga in forum Installation
    Replies: 5
    Last Post: 05-28-2006, 08:27 AM
  5. Replies: 6
    Last Post: 09-13-2005, 01:09 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •